### Method

# Gtk TextIterget_child_anchor

#### Declaration [src]

    GtkTextChildAnchor*
    gtk_text_iter_get_child_anchor (
      const GtkTextIter* iter
    )

#### Description [src]

If the location at `iter` contains a child anchor, the anchor is returned.

Otherwise, `NULL` is returned.

#### Return value

Type: `GtkTextChildAnchor`

The anchor at `iter`.

The data is owned by the instance.
The return value can be `NULL`.